Subject: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 16:22:06 -0700 (PDT)

Cindy:

Here's some basic data on this ee:

Date of Hire: 		12/18/2000
Supervisor:		James Scribner
Bus. Unit:		ENW - Energy Operations
Mid Yr. 01 Rating:	5
Comments:		Scribner became supervisor when Tammie's previous supervisor left Enron (approx. mid yr.).  Short tenure with Enron may be part of the reason why 			her relative ranking was a 5. (HR rep is researching and will confirm)

HR Rep has met with supervisor and assured me perf. review will be done this week.  The HR rep also spoke with Tammie.  We are addressing Tammie's question in the last sentence below.  As a result of her MY01 rating, she would normally get a Performance Improvement Plan (PIP) in addition to her performance review.  Due to the review being so overdue, my recommendation would be to drop the PIP and only do the review as it is unreasonable to expect Tammie could accomplish the milestones in her PIP by the time her group does their PRC meeting (M. Cash to provide legal opinion on this issue).   I have advised the HR Rep and supervisor to further explain to Tammie the relative ranking process and the role it plays in Enron's culture and ongoing performance management process.  

I'll forward additional information as I receive it.

cs

 -----Original Message-----
From: 	Huthmacher, Tammie  
Sent:	Monday, October 08, 2001 5:03 PM
To:	McLoughlin, Hector; Olson, Cindy
Cc:	Lay, Kenneth
Subject:	
Importance:	High
Sensitivity:	Confidential

I understand that I should expect to receive my Mid Year review sometime this week following my email on Friday to Mr. Lay 

that got some folks moving on the issue.  But my question still remains... How is this fair to me considering Year End review is 

just weeks away?  

Tammie Huthmacher